/*     49179 : 이미지      */
.img__49179__ {max-width:100%}
.img__49179__ * {box-sizing:border-box}
.img__49179__ a {display:block;vertical-align:top}
.img__49179__ img {width:1000px;vertical-align:top}

/*     49182 : HTML 편집기      */
.html__49182__ * {line-height:1.4em}

/*     44755 : 타이틀 텍스트      */
.title__44755__ {font-size:0}
.title__44755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44755__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44755__.style_top p {padding-top:10px}
.title__44755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44755__.style_right p {padding-right:14px}
.title__44755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44755__.style_bottom p {padding-bottom:12px}
.title__44755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44755__.style_left p {padding-left:14px}
.title__44755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44755__.style_circle1 p {padding-left:18px}
.title__44755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44755__.style_circle2 p {padding-left:18px}
.title__44755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44755__ p {font-size:24px}
	.title__44755__.style_top p:before {width:24px}
	.title__44755__.style_right p:before {height:24px}
	.title__44755__.style_bottom p:before {width:24px}
	.title__44755__.style_left p:before {height:24px}
}

/*     44757 : 공백      */
.solid_line__44757__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__44757__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__44757__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__44757__ {height:0px;}
}

/*     44754 : 이미지 리스트      */
.img_tile__44754__ {margin:0 -5px;}
.img_tile__44754__:after {content:''; display:block; clear:both;}
.img_tile__44754__ * {box-sizing:border-box;}
.img_tile__44754__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__44754__ .item a {display:block; text-decoration:none;}
.img_tile__44754__ .item .item_inner {padding:15px 8%; border:5px solid #4db700; border-radius:15px;}
.img_tile__44754__ .figure {display:none; vertical-align:middle;}
.img_tile__44754__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__44754__ .caption {display:block; vertical-align:middle;}
.img_tile__44754__ .caption .caption_inner > span {display:block;}
.img_tile__44754__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; text-align:center;}
.img_tile__44754__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__44754__ .item {width:100%;}
.col_m_2__44754__ .item {width:50%;}
.col_m_3__44754__ .item {width:33.3333%;}
.col_m_4__44754__ .item {width:25%;}
.col_m_1__44754__ .item,
.col_m_2__44754__ .item2n,
.col_m_3__44754__ .item3n,
.col_m_4__44754__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__44754__ .item .item_inner {padding:20px 6%;}
	.img_tile__44754__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__44754__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__44754__ .caption .caption_inner > span.subject {width:px; font-size:16px;}
	.img_tile__44754__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__44754__ .item,
	.col_m_2__44754__ .item2n,
	.col_m_3__44754__ .item3n,
	.col_m_4__44754__ .item4n {clear:none;}

	.col_t_1__44754__ .item {width:100%;}
	.col_t_2__44754__ .item {width:50%;}
	.col_t_3__44754__ .item {width:33.3333%;}
	.col_t_4__44754__ .item {width:25%;}
	.col_t_5__44754__ .item {width:20%;}
	.col_t_6__44754__ .item {width:16.6666%;}
	.col_t_1__44754__ .item,
	.col_t_2__44754__ .item2n,
	.col_t_3__44754__ .item3n,
	.col_t_4__44754__ .item4n,
	.col_t_5__44754__ .item5n,
	.col_t_6__44754__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__44754__ {margin:0 -10px;}
	.img_tile__44754__ .item {padding:10px;}
	.img_tile__44754__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__44754__ .figure {display:table-cell; width:0px;}
	.img_tile__44754__ .caption {display:table-cell;}
	.img_tile__44754__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__44754__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__44754__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__44754__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__44754__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__44754__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__44754__ .caption .caption_inner > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__44754__ .item,
	.col_t_2__44754__ .item2n,
	.col_t_3__44754__ .item3n,
	.col_t_4__44754__ .item4n,
	.col_t_5__44754__ .item5n,
	.col_t_6__44754__ .item6n {clear:none;}

	.col_pc_1__44754__ .item {width:100%;}
	.col_pc_2__44754__ .item {width:50%;}
	.col_pc_3__44754__ .item {width:33.3333%;}
	.col_pc_4__44754__ .item {width:25%;}
	.col_pc_5__44754__ .item {width:20%;}
	.col_pc_6__44754__ .item {width:16.6666%;}
	.col_pc_1__44754__ .item,
	.col_pc_2__44754__ .item2n,
	.col_pc_3__44754__ .item3n,
	.col_pc_4__44754__ .item4n,
	.col_pc_5__44754__ .item5n,
	.col_pc_6__44754__ .item6n {clear:both;}
}

/*     44781 : 이미지 리스트 (타일형)      */
.img_tile__44781__ {padding:0 10px;}
.img_tile__44781__:after {content:''; display:block; clear:both;}
.img_tile__44781__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__44781__ .item {float:left; position:relative; width:100%; height:200px; padding:10px 20px;}
.img_tile__44781__ .item a {display:block; text-decoration:none;}
.img_tile__44781__ .figure {display:block;}
.img_tile__44781__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__44781__ .caption {display:block; margin-top:10px;}
.img_tile__44781__ .caption > span {}
.img_tile__44781__ .caption > span.subject {display:block; color:#000000; text-align:left; margin-bottom:10px; font-weight:bold;}
.img_tile__44781__ .caption > span.content {display:none; color:#000000; text-align:left;}

.text_sml__44781__ .caption > span.subject {font-size:18px; line-height:1.6em;}
.text_sml__44781__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__44781__ .caption > span.subject {font-size:20px; line-height:1.6em;}
.text_med__44781__ .caption > span.content {font-size:15px; line-height:1.4em;}
.text_big__44781__ .caption > span.subject {font-size:20px; line-height:1.6em;}
.text_big__44781__ .caption > span.content {font-size:15px; line-height:1.4em;}
/*
.img_tile__44781__ .item:nth-child(1) {background:#0a71a2;}
.img_tile__44781__ .item:nth-child(2) {background:#5ea5c8;}
.img_tile__44781__ .item:nth-child(3) {background:#afc022;}
.img_tile__44781__ .item:nth-child(4) {background:#905c3d;}
*/
.img_tile__44781__ .item {background:#f8f8f8;}
.img_tile__44781__ .item:nth-child(1),
.img_tile__44781__ .item:nth-child(4),
.img_tile__44781__ .item:nth-child(5) {background:#f1f1f1;}

.col_m_1__44781__ .item {width:100%;}
.col_m_2__44781__ .item {width:50%;}
.col_m_3__44781__ .item {width:33.3333%;}
.col_m_4__44781__ .item {width:25%;}
.col_m_1__44781__ .item,
.col_m_2__44781__ .item2n,
.col_m_3__44781__ .item3n,
.col_m_4__44781__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__44781__ .caption > span.content {display:block;}

	.col_m_1__44781__ .item,
	.col_m_2__44781__ .item2n,
	.col_m_3__44781__ .item3n,
	.col_m_4__44781__ .item4n {clear:none;}

	.col_t_1__44781__ .item {width:100%;}
	.col_t_2__44781__ .item {width:50%;}
	.col_t_3__44781__ .item {width:33.3333%;}
	.col_t_4__44781__ .item {width:25%;}
	.col_t_5__44781__ .item {width:20%;}
	.col_t_6__44781__ .item {width:16.6666%;}
	.col_t_1__44781__ .item,
	.col_t_2__44781__ .item2n,
	.col_t_3__44781__ .item3n,
	.col_t_4__44781__ .item4n,
	.col_t_5__44781__ .item5n,
	.col_t_6__44781__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__44781__ {padding:0;}
	.img_tile__44781__ .item:hover .caption > span.subject {color:#000000;}

	.col_t_1__44781__ .item,
	.col_t_2__44781__ .item2n,
	.col_t_3__44781__ .item3n,
	.col_t_4__44781__ .item4n,
	.col_t_5__44781__ .item5n,
	.col_t_6__44781__ .item6n {clear:none;}

	.col_pc_1__44781__ .item {width:100%;}
	.col_pc_2__44781__ .item {width:50%;}
	.col_pc_3__44781__ .item {width:33.3333%;}
	.col_pc_4__44781__ .item {width:25%;}
	.col_pc_5__44781__ .item {width:20%;}
	.col_pc_6__44781__ .item {width:16.6666%;}
	.col_pc_1__44781__ .item,
	.col_pc_2__44781__ .item2n,
	.col_pc_3__44781__ .item3n,
	.col_pc_4__44781__ .item4n,
	.col_pc_5__44781__ .item5n,
	.col_pc_6__44781__ .item6n {clear:both;}
}

